package kr.co.compcareworker.Data.EstimateList;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class EstimateQuickData {

    @SerializedName("esi_idx")
    @Expose
    private String esiIdx;

    @SerializedName("qs_idx")
    @Expose
    private String qsIdx;

    @SerializedName("num")
    @Expose
    private String num;

    @SerializedName("pd_idx")
    @Expose
    private String pdIdx;

    @SerializedName("pd_code")
    @Expose
    private String pdCode;

    @SerializedName("pd_ttype")
    @Expose
    private String pdTtype;

    @SerializedName("pd_name")
    @Expose
    private String pdName;

    @SerializedName("pd_option")
    @Expose
    private String pdOption;

    @SerializedName("pd_cnt")
    @Expose
    private String pdCnt;

    @SerializedName("pd_size")
    @Expose
    private String pdSize;

    @SerializedName("price")
    @Expose
    private String price;

    @SerializedName("supply_price")
    @Expose
    private String supplyPrice;

    @SerializedName("sum_price")
    @Expose
    private String sumPrice;

    @SerializedName("purchase_price")
    @Expose
    private String purchasePrice;

    @SerializedName("profit_ratio")
    @Expose
    private String profitRatio;

    @SerializedName("vat")
    @Expose
    private String vat;

    @SerializedName("mc_idx")
    @Expose
    private String mcIdx;

    @SerializedName("mc_name")
    @Expose
    private String mcName;

    @SerializedName("is_mc")
    @Expose
    private String isMc;

    public String getEsiIdx() {
        return esiIdx;
    }

    public void setEsiIdx(String esiIdx) {
        this.esiIdx = esiIdx;
    }

    public String getQsIdx() {
        return qsIdx;
    }

    public void setQsIdx(String qsIdx) {
        this.qsIdx = qsIdx;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getPdIdx() {
        return pdIdx;
    }

    public void setPdIdx(String pdIdx) {
        this.pdIdx = pdIdx;
    }

    public String getPdCode() {
        return pdCode;
    }

    public void setPdCode(String pdCode) {
        this.pdCode = pdCode;
    }

    public String getPdTtype() {
        return pdTtype;
    }

    public void setPdTtype(String pdTtype) {
        this.pdTtype = pdTtype;
    }

    public String getPdName() {
        return pdName;
    }

    public void setPdName(String pdName) {
        this.pdName = pdName;
    }

    public String getPdOption() {
        return pdOption;
    }

    public void setPdOption(String pdOption) {
        this.pdOption = pdOption;
    }

    public String getPdCnt() {
        return pdCnt;
    }

    public void setPdCnt(String pdCnt) {
        this.pdCnt = pdCnt;
    }

    public String getPdSize() {
        return pdSize;
    }

    public void setPdSize(String pdSize) {
        this.pdSize = pdSize;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getSupplyPrice() {
        return supplyPrice;
    }

    public void setSupplyPrice(String supplyPrice) {
        this.supplyPrice = supplyPrice;
    }

    public String getSumPrice() {
        return sumPrice;
    }

    public void setSumPrice(String sumPrice) {
        this.sumPrice = sumPrice;
    }

    public String getPurchasePrice() {
        return purchasePrice;
    }

    public void setPurchasePrice(String purchasePrice) {
        this.purchasePrice = purchasePrice;
    }

    public String getProfitRatio() {
        return profitRatio;
    }

    public void setProfitRatio(String profitRatio) {
        this.profitRatio = profitRatio;
    }

    public String getVat() {
        return vat;
    }

    public void setVat(String vat) {
        this.vat = vat;
    }

    public String getMcIdx() {
        return mcIdx;
    }

    public void setMcIdx(String mcIdx) {
        this.mcIdx = mcIdx;
    }

    public String getMcName() {
        return mcName;
    }

    public void setMcName(String mcName) {
        this.mcName = mcName;
    }

    public String getIsMc() {
        return isMc;
    }

    public void setIsMc(String isMc) {
        this.isMc = isMc;
    }
}
